Subject: bug#13581: 24.3.50; regression: defadvice does not work, to augment doc string

From: "Drew Adams" <[email-masked]>
Date: Wed, 30 Jan 2013 08:42:27 -0800

> > I cannot download a pretest binary and try this in that now.
> 
> You can get pretest binaries for MS-Windows from here:
>   https://www.dropbox.com/sh/7jr3vbv9tm1zod0/jPuvfrJAe8
> 
> The pretest versions are the ones starting with "emacs-24", so
> currently the last one is "emacs-24-r111199-20130125-w32-i386.zip"  (5
> days old).

Yes, I know.  But thanks, Dani.

As I said, I cannot download now.  I have no access (at my end, not an Emacs Dev
problem).

I'm just asking that someone quickly check whether this regression is a problem
also for the pretest.  If so, I think this needs to be fixed before release.